2018-08-20 16:49 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000154CMG Warden MenuBugpublic2017-12-29 17:44
ReporterRezava chcanka 
Assigned ToFastmancz 
Prioritynormal 
StatusresolvedResolutionfixed 
Product Versionv2.5 
Target Versionv2.5Fixed in Versionv2.5 
Summary0000154: PaintBall - Hráč se může napojit do již započaté hry a zůstanou mu tak HP
DescriptionDobrý den. Když de hráč do spectatu/ se později připojí a warden zapne pb z !wm, hráč obdrží 100 hp+ si může vzít jakou zbran chce. Viz. taky + je tam i demo https://cmgportal.cz/forum/tema/spody-bugovani-mapy/
S pozdravem Chcanka.
Attached Files

-Relationships
+Relationships

-Notes

~0000112

Fastmancz (administrator)

Vyřešeno.
+Notes

-Issue History
Date Modified Username Field Change
2017-08-28 18:27 Rezava chcanka New Issue
2017-12-29 14:02 Fastmancz Project JAILBREAK => CMG Warden Menu
2017-12-29 14:05 Fastmancz Assigned To => Fastmancz
2017-12-29 14:05 Fastmancz Status new => assigned
2017-12-29 14:05 Fastmancz Product Version => v2.5
2017-12-29 14:05 Fastmancz Fixed in Version => v2.5
2017-12-29 14:05 Fastmancz Note Added: 0000112
2017-12-29 14:05 Fastmancz Status assigned => resolved
2017-12-29 14:05 Fastmancz Resolution open => fixed
2017-12-29 14:11 Fastmancz Target Version => v2.5
2017-12-29 17:44 Fastmancz Summary PB => PaintBall - Hráč se může napojit do již započaté hry a zůstanou mu tak HP
+Issue History